a = strfind(Markers.Labels,'RAnklePower'); 
for i=1:length(a) 
    if a{i}==1
        r1=i*3
    end        
end
 
pravakot=(Markers.RawData(:,r1))

figure

plot(levakot,'r')
hold on
plot(pravakot,'g')
title('Ankle Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')
legend('Left ankle power', 'Right ankle power')

b = strfind(Markers.Labels,'RKneePower'); 

for i=1:length(b) 
    if b{i}==1
        r2=i*3
    end
end
pravakol=(Markers.RawData(:,r2))

figure

plot(levakol,'r')
hold on
plot(pravakol,'g')
title('Knee Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')
legend('Left knee power', 'Right knee power')

c = strfind(Markers.Labels,'RHipPower'); 


for i=1:length(c) 
    if c{i}==1
        r3=i*3
    end
end
pravakyc=(Markers.RawData(:,r3))

figure

plot(levakyc,'r')
hold on
plot(pravakyc,'g')
title('Hip Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')
legend('Left hip power', 'Right hip power')
